<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 12</a><a class="prev" href="LV11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV13.html">&gt;</a>
</div></div>
<div class="section chapter LV LV12 fra_bjc fra" dir="ltr" lang="fr" data-id="LV12" data-nextid="LV13" data-previd="LV11">
<div class="c">12</div>
<div class="p">
		<div class="s">Torah de purification : Le flux de sang</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV12_1" class="v LV12_1" data-id="LV12_1">YHWH parla aussi à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV12_2" class="v LV12_2" data-id="LV12_2">Parle aux enfants d'Israël et dis-leur : lorsqu'une femme deviendra enceinte et qu'elle enfantera un mâle, elle sera impure pendant 7 jours. Elle sera impure comme au temps de ses règles<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV12_3" class="v LV12_3" data-id="LV12_3">Et le huitième jour, on circoncira la chair du prépuce de l'enfant<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV12_4" class="v LV12_4" data-id="LV12_4">Et elle restera 33 jours à se purifier de son sang. Elle ne touchera aucune chose sainte et ne viendra pas au sanctuaire, jusqu'à ce que les jours de sa purification soient accomplis.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV12_5" class="v LV12_5" data-id="LV12_5">Si elle enfante une fille, elle sera impure deux semaines, comme au temps de ses règles, et elle restera 66 jours à se purifier de son sang.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV12_6" class="v LV12_6" data-id="LV12_6">Après que le temps de sa purification sera accompli, soit pour un fils ou pour une fille, elle présentera au prêtre un agneau d'un an en holocauste, et un jeune pigeon ou une tourterelle en sacrifice pour le péché, à l'entrée de la tente d'assignation<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV12_7" class="v LV12_7" data-id="LV12_7">Et le prêtre offrira ces choses devant YHWH et fera la propitiation pour elle, et elle sera purifiée du flux de son sang. Telle est la torah pour celle qui enfante un fils ou une fille.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV12_8" class="v LV12_8" data-id="LV12_8">Mais si elle n'a pas le moyen de trouver un agneau, alors elle prendra deux tourterelles ou deux jeunes pigeons<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, l'un pour l'holocauste et l'autre en sacrifice pour le péché. Le prêtre fera la propitiation pour elle et elle sera pure.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:2</a><span class="text">Vient de l'hébreu « niddah » qui signifie « impureté, ordurier, immonde, menstruation ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:3</a><span class="text">Les parents de Yéhoshoua (Jésus) ont observé cette torah (Lu. 2:21-24). Voir Jn. 7:22.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:6</a><span class="text">No. 6:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">12:8</a><span class="text">Lu. 2:21-24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV13.html">&gt;</a>
</div></div>
</body>
</html>